Subject: FW: URGENT - FCPA
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 09:27:12 -0700 (PDT)

Fyi. I told her not to go because we had too many other problems. I do need to develope a plan to deal with FCPA. I would like to mninmize her involvement, but fear this will upset Derrick and Walls. Any suggestions?

 -----Original Message-----
From: 	Blaine, Michelle  
Sent:	Wednesday, September 12, 2001 7:42 AM
To:	Hwang, Soo Jin; Truss, Stephanie
Cc:	Tio, Rick; [email-masked]'; Gantt, Michael; Kinder, Darrell W.; Sanders, Richard B.
Subject:	RE: URGENT -  FCPA

Soojin, it appears we will need to postpone the training.  While this is not related to yesterday's events, I am in the middle of a major crisis involving one of our projects in Brazil and have been asked not to come to Korea until it is resolved.  I will be sending the materials, the presentation and the new policy by email and will contact Mr. Kinder about rescheduling.  I know there was some urgency in having this training before the end of September, and perhaps you can forward the materials and power point on to those who were to attend for their review in the meantime.

I apologize for the delay in responding, but I hoped we could get this resolved in time for my trip to Korea, but unfortunately some things are beyond our control.  I appreciate your diligence in trying to make these arrangements for me.

Regards,
        Michelle

 -----Original Message-----
From: 	Hwang, Soo Jin  
Sent:	Wednesday, September 12, 2001 3:24 AM
To:	Truss, Stephanie
Cc:	Blaine, Michelle; Tio, Rick; [email-masked]'
Subject:	RE: URGENT -  FCPA
Importance:	High

Stephanie,

Any news?  In light of  tragic events that took place yesterday in the United States, We would like to confirm Michelle's flight itinerary.  We are in urge to arrange this training if it is scheuled for early next week as planned.  Please advise soonest.

Thanks,
Soojin    

 -----Original Message-----
From: 	Hwang, Soo Jin  
Sent:	Tuesday, September 11, 2001 10:26 AM
To:	Truss, Stephanie
Cc:	Blaine, Michelle; Tio, Rick; [email-masked]'
Subject:	RE: URGENT -  FCPA

Will await for your resonse.  Thank you again.

Soojin

 -----Original Message-----
From: 	Truss, Stephanie  
Sent:	Monday, September 10, 2001 10:52 PM
To:	Hwang, Soo Jin
Cc:	Blaine, Michelle; Tio, Rick; [email-masked]'
Subject:	RE: URGENT -  FCPA

Michelle just recently returned from Brazil (after a three week stay) and had all day meetings on Thursday and Friday.  She has not had a chance to review all of her emails.  Having said that, Michelle and I will respond as soon as possible.  I am not privy to the information you are requesting.  Thank you for your cooperation.

 -----Original Message-----
From: 	Hwang, Soo Jin  
Sent:	Monday, September 10, 2001 3:21 AM
To:	Truss, Stephanie
Cc:	Blaine, Michelle; Tio, Rick; [email-masked]'
Subject:	URGENT -  FCPA

Stephanie,

I have sent a mesage attention to MS. Blaine last week and haven't got any response yet.  I am wondering if you can help us to find out the informations that I requested to her in the below message (Training Agenda, materials etc...).
We need to have more informations prior to her arrival in Seoul so that we will be able to coordinate the presentation for whole staffs including our subsidiary company employees.

Thanks for your collaboration.

Thanks,
Soojin

 -----Original Message-----
From: 	Hwang, Soo Jin  
Sent:	Thursday, September 06, 2001 5:16 PM
To:	Blaine, Michelle
Cc:	Kinder, Darrell W.; Tio, Rick
Subject:	FW: FCPA

Ms. Blaine,

Greetings from Korea!

I am Soojin Hwang and assistant to Darrell Kinder of SK-Enron in Seoul, Korea.  I have heard that you are planning to come to Korea on Sep. 17 to conduct FCPA training.  Would you please give me some more details on training (Duration, who has to attend?, equipments (laser projects etc), training materials?) so that I will be able coordinate with legal person in SK-Enron prior to your arrival.

Thank you,
Soojin

---------------------- Forwarded by Jae-Moo Lee/Corp/Enron on 09/06/2001 09:07 AM ---------------------------
From:	Michelle Hicks/ENRON@enronXgate on 09/05/2001 03:44 PM CDT
To:	Anthony Duenner - Singapore/Enron@EUEnronXGate
cc:	Fred Cohagan/Enron@EUEnronXGate, Jae-Moo Lee/Corp/Enron@Enron 

Subject:	RE: FCPA

Anthony,  I just spoke with Michelle Blaine's assistant.  Michelle is planning to be in Korea the week of September 17th and would like to conduct the training sometime during that Monday to Thursday.  I will let you know when the date is confirmed.
 
Also, are you having a regional meeting in Singapore this fall?  I thought it might be a good chance for Michelle to present the FCPA training to the whole group.  The presentation takes one hour.  We are making an effort to provide the training to EBS before year-end, so it would be great to have the Asia region trained as well.  
 
Please let me know what you think.  Thank you, Michelle